import 'dart:convert';

import 'package:flutter/cupertino.dart';

class RouteModel {
  String category; // 分类
  String item; // 子项
  String title;
  Map extension; // 扩展项

  RouteModel(
      {@required this.category,
      @required this.item,
      @required this.title,
      this.extension});

  @override
  String toString() {
    return 'category:$category item:$item title:$title extension:${json.encode(extension)}';
  }
}
